Subject: 802.11 simulation

From: "Stephen Lapic <[email-masked]>" <[email-masked]>
Date: Mon, 28 Feb 2000 13:51:32 -0800

OPNET 7.0 is slated to include a 802.11 model which is more complete than 
the currently available contributed model written by Rusty Baldwin.  The 
new model includes RTS/CTS functions which the current one does not.